<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff060a799ba3b8ee6b890959fce5efdc">
  <dict>
    <!--2023-02-11 10:02:49.000-->
    <string key="virtualnet_operatorname">AISatSea</string>
  </dict>
</config>
